@charset "utf-8";
/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0; padding:0; font-size:12px;}
table{border-collapse:collapse; border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal; font-weight:normal;}
ol,ul{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%; font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym{border:0;}
a{text-decoration:none;}
a:hover{color:#d60000; cursor:pointer; text-decoration:underline;}


body{background:url(../img/bodyBg.png);}
.top{height:30px; width:100%; background-color:#f5f5f5;}
.top .top1000{width:1000px; margin:0 auto; height:30px; line-height:30px; color:#999;}
.top .top1000 a{color:#999; font-size:12px; margin:10px;}

.banner{width:1120px; height:475px; margin:15px auto 0 auto; position:relative; left:50%; margin-left:-555px; overflow-x:hidden;}
.banner img{width:1120px; height:475px;}
.wrap{width:1000px; margin:0 auto;}
.wrap .activityDes{height:352px; background-color:#e7e7e7;}
.wrap .activityDes img{width:186px; height:36px; margin-top:15px;}
.wrap .activityDes .activityBody{height:275px; clear:both;}
.wrap .activityDes .activityBody .imgBox{width:360px; height:240px; padding:10px; border:1px solid #8f8f8f; margin:15px 20px 0 20px; background-color:#fff; float:left; display:inline; overflow:hidden;}
.wrap .activityDes .activityBody .imgBox div{width:360px; height:240px; overflow:hidden; position:relative;}
.wrap .activityDes .activityBody .imgBox div ul{width:1440px; height:240px;}
.wrap .activityDes .activityBody .imgBox div ul li{width:360px; height:240px; float:left;}
.wrap .activityDes .activityBody .imgBox div ul li img{width:360px; height:240px; margin-top:0;}
.wrap .activityDes .activityBody .imgBox div .btnBox{width:90px; height:20px; position:absolute; right:0; bottom:0; text-align:right;}
.wrap .activityDes .activityBody .imgBox div .btnBox span{width:10px; height:10px; float:left; background-color:#fff; border-radius:5px; margin-right:10px; cursor:pointer;}
.wrap .activityDes .activityBody .imgBox div .btnBox span.cur{background-color:#267ec6;}
.wrap .activityDes .activityBody .activityWords{width:330px; float:left; display:inline; margin-top:15px;}
.wrap .activityDes .activityBody .activityWords h1{width:100%; height:40px; line-height:30px; text-align:center;}
.wrap .activityDes .activityBody .activityWords h1 a{font-size:18px; font-family:Microsoft YaHei; color:#000; font-weight:bold;}
.wrap .activityDes .activityBody .activityWords p{text-indent:2em; font-size:12px; color:#333; line-height:28px;}
.wrap .activityDes .activityBody .activityWords div{height:30px; text-align:right; padding-right:10px;}
.wrap .activityDes .activityBody .activityWords div a{color:#267ec6; font-size:12px;}
.wrap .activityDes .activityBody .about{width:170px; padding:20px 25px; background:url(../img/listBg1.jpg) no-repeat; float:left; display:inline; margin-left:10px;}
.wrap .activityDes .activityBody .about div{height:30px; font-size:14px; text-align:center; width:100%; color:#00ad83; font-family:Microsoft YaHei; _height:25px; overflow:hidden;}
.wrap .activityDes .activityBody .about p{line-height:24px; color:#00ad83; font-size:12px; text-indent:2em;}
.wrap .activityDes .activityBody .about a{color:#267ec6; font-size:12px; width:100%; height:30px; line-height:30px; display:block; text-align:center; overflow:hidden;}

.wrap .dayTitle{height:44px; margin:10px 0;}
.wrap .dayCon{width:100%; height:325px; background-color:#fff;}
.wrap .dayCon .left{float:left; display:inline;}
.wrap .dayCon ul{width:600px; height:300px;}
.wrap .dayCon ul li{width:180px; height:120px; float:left; display:inline; margin:30px 0 0 20px;}
.wrap .dayCon .dayDes{width:350px; padding-left:25px;}
.wrap .dayCon .dayDes h2{height:40px; width:100%; text-align:center; margin-top:30px;}
.wrap .dayCon .dayDes h2 a{color:#2ba8e0; font-size:17px; font-weight:bold; font-family:Microsoft YaHei;}
.wrap .dayCon .dayDes p{text-indent:2em; font-size:12px; color:#333; line-height:28px;}
.wrap .dayCon .dayDes div{height:20px; line-height:20px; text-align:right; margin-top:14px;}
.wrap .dayCon .dayDes div a{color:#2ba8e0; font-size:12px;}
.wrap .day5Box{width:100%; height:700px; background-color:#fff; padding:15px 0;}
.wrap .day5Box >img{width:186px; height:36px;}
.wrap .day5Box .imgScroll2{width:900px; height:600px; margin:15px auto; overflow:hidden; position:relative;}
.wrap .day5Box .imgScroll2 ul{height:600px;}
.wrap .day5Box .imgScroll2 ul li{width:900px; height:600px; float:left;}
.wrap .day5Box .imgScroll2 ul li img{width:900px; height:600px;}
.wrap .day5Box .imgScroll2 .leftBtn{width:60px; height:114px; position:absolute; top:243px; left:0; cursor:pointer;}
.wrap .day5Box .imgScroll2 .rightBtn{width:60px; height:114px; position:absolute; top:243px; right:0; cursor:pointer;}
.wrap .day5Box .imgScroll2 .leftBtn img{width:60px; height:114px;}
.wrap .day5Box .imgScroll2 .rightBtn img{width:60px; height:114px;}

.wrap .news{width:100%; height:200px; padding:15px 0; background-color:#fff; margin-top:10px;}
.wrap .news img{width:186px; height:36px;}
.wrap .news ul{clear:both; margin:30px 0; height:120px;}
.wrap .news ul li{width:450px; padding-left:50px; height:30px; float:left; display:inline;}
.wrap .news ul li a{width:350px; float:left; color:#333; font-size:12px;}
.wrap .news ul li span{width:100px; float:right; color:#333; font-size:12px;}
.wrap .footer{width:100%; height:60px; padding:20px 0; background-color:#fff; border-top:1px solid #e4e4e4;}
.wrap .footer div{color:#000; font-size:12px; width:100%; text-align:center; height:30px; line-height:30px;}
.wrap .footer div a{color:#999; font-size:12px; margin:0 5px;}

